# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.10

# compile C with /usr/bin/cc
C_FLAGS =  -DCMAKE_BUILD_TYPE=Release  

C_DEFINES = 

C_INCLUDES = -I/home/julian/AirplayServer/lib/playfair/. 

